{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE End_Dialog\r\n\r\nControls\t= Get_Property(@WINDOW,'@Controls')\r\nProps\t\t= Get_Property(@WINDOW,'@Props')\r\n\r\nRetVal = Get_Property( Controls,Props )\r\n\r\nCONVERT @RM TO '~' IN RetVal\r\n\r\nEnd_Dialog(@WINDOW, RetVal )\r\nRETURN 0"
        }
    }
}